
@media screen and (hover: hover) {
  /* 捲軸寬度及高度 (Firefox 使用 scrollbar-width) */
  .guide-table__wrapper {
    scrollbar-width: thin;
    scrollbar-color: rgba(130, 130, 130, .1) transparent; /* 捲軸顏色和背景色 */
    transition: .3s;
  }

  /* 滑鼠滑入效果 */
  .guide-table__wrapper:hover {
    scrollbar-color: rgba(130, 130, 130, 1) transparent; /* 滑鼠移入時的捲軸顏色和背景色 */
  }

  /* 專為 Webkit 瀏覽器設定 */
  .guide-table__wrapper::-webkit-scrollbar {
    height: 15px; /* 捲軸高度 */
  }

  .guide-table__wrapper::-webkit-scrollbar-track {
    background: transparent;
    border-radius: 15px;
  }

  .guide-table__wrapper::-webkit-scrollbar-thumb {
    background: transparent;
    border-radius: 15px;
    transition: 1s;
  }

  .guide-table__wrapper:hover::-webkit-scrollbar-thumb {
    background: #afafaf; /* 捲軸顏色和背景色 */
  }

  .guide-table__wrapper::-webkit-scrollbar-thumb:hover {
    background: #999; /* 滑鼠移入時的捲軸顏色和背景色 */
  }

  /* 捲軸兩側頂端的按鈕 (Webkit Only) */
  .guide-table__wrapper::-webkit-scrollbar-button:hover {
    background-color: #999;
  }
}
